Problem with GZIP COMPRESSION

Please could you help i got this message, what can i do? , its not a plugin
gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration

  • Kasia Swiderska

    Hello Diego,

    First thing is to ensure that required module is enabled and ready to use on your host and to be sure of that, you'll need to contact your hosting provider. So please contact them and ask them to confirm that mod_deflate ( if you are using Apache ) or ngx_http_gzip_module ( if you are using NGINX ) module is enabled.

    If you confirm first with provider then you can go with manually editing of htaccess. To know instructions how to manually enable caching, please read right block of information which is given on under link "Want to do it manually?"

    kind regards,
    Kasia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.